<?xml version="1.0"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <title>2012-03-05</title>
    <link rel="stylesheet" type="text/css" href="floating_cards/style.css" />
    <link rel="stylesheet" type="text/css" href="thumb_size.css" />
  </head>
  <body class="collection">
    <h1>2012-03-05</h1>
    <div class="nav left">
      <a href="../">
        <img src="floating_cards/up.png" alt="&lt;&lt;&lt;" />
      </a>
    </div>
    <ul>
      <li>
        <a href="2012-03-05/img_0838_jpg.png.html"><img src="2012-03-05/thumb_img_0838_jpg.png" alt="" /><br />1: IMG_0838.JPG</a>
      </li>
      <li>
        <a href="2012-03-05/img_0840_jpg.png.html"><img src="2012-03-05/thumb_img_0840_jpg.png" alt="" /><br />2: IMG_0840.JPG</a>
      </li>
      <li>
        <a href="2012-03-05/img_0842_jpg.png.html"><img src="2012-03-05/thumb_img_0842_jpg.png" alt="" /><br />3: IMG_0842.JPG</a>
      </li>
      <li>
        <a href="2012-03-05/img_0843_jpg.png.html"><img src="2012-03-05/thumb_img_0843_jpg.png" alt="" /><br />4: IMG_0843.JPG</a>
      </li>
      <li>
        <a href="2012-03-05/img_0845_jpg.png.html"><img src="2012-03-05/thumb_img_0845_jpg.png" alt="" /><br />5: IMG_0845.JPG</a>
      </li>
      <li>
        <a href="2012-03-05/img_0847_jpg.png.html"><img src="2012-03-05/thumb_img_0847_jpg.png" alt="" /><br />6: IMG_0847.JPG</a>
      </li>
    </ul>
    <p class="footer">
		HTML export <a href="http://www.kipi-plugins.org/">KIPI Plugin</a> (Floating Cards theme)
		<a href="http://validator.w3.org/check?uri=referer">Valid XHTML 1.0 Strict!</a><a href="http://jigsaw.w3.org/css-validator/check/referer">Valid CSS!</a></p>
  </body>
</html>
